## py-postgresql 1.0.2

=== debian/changelog ===
py-postgresql (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #591048)

 -- William Grzybowski <william@agencialivre.com.br>  Thu, 31 Jul 2010 10:47:56 +0000
