=== debian/control ===
Source: py-postgresql
Section: python
Priority: optional
Maintainer: William Grzybowski <william@agencialivre.com.br>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python3-all-dev, python-sphinx
Standards-Version: 3.9.1
X-Python3-Version: >= 3.1
Homepage: http://python.projects.postgresql.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/py-postgresql/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/py-postgresql/trunk/

Package: python3-postgresql
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends},
 libjs-jquery
Description: pgsql driver, cluster management tools, and client tools
 py-postgresql is a python3 DB-API driver, including cluster management
 tools and client development tools. Written in pure Python 3 with
 optional optimizations written in C.
 .
 It provides support for protocol-level prepared statements, the COPY interface,
 arrays and composite types, and a console to run quick tests and simple
 scripts in PostgreSQL called pg_python.
