=== debian/watch ===
version=3
http://python.projects.postgresql.org/files/ py-postgresql-(.*)\.tar\.gz
