## py-postgresql 1.1.0

=== debian/changelog ===
py-postgresql (1.1.0-2build4) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 16:27:14 +1200

py-postgresql (1.1.0-2build3) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 12:10:43 +1200

py-postgresql (1.1.0-2build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:39:25 +0000

py-postgresql (1.1.0-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:12:11 +0000

py-postgresql (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Drop unneeded depends on python3-ipaddr and adjust X-Python3-Version to
    account for use of the ipaddress module found in python3.3 and later
    (Closes: #745235)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 May 2014 01:41:23 -0400

py-postgresql (1.1.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Daniel Kahn Gillmor ]
  * New upstream release (Closes: #736447, #724597)
  * update debian/watch (Closes: #736450)
  * bump debhelper to 9
  * Add dependency on python3-ipaddr
  * bump Standards-Version to 3.9.5 (no changes needed)
  * refreshed add_libpath.patch
  * added myself to Uploaders as part of the python-modules-team
  * replaced resolved/crypt with crypt from libpython3-stdlib to reduce
    licensing silliness

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Jan 2014 13:44:16 -0500
