## py-postgresql 1.1.0+git20180802.ef7b9a9

=== debian/changelog ===
py-postgresql (1.1.0+git20180802.ef7b9a9-1) unstable; urgency=medium

  * New upstream release.
  * Add Salsa CI support.
  * Run wrap-and-sort.
  * debian/compat: remove, no longer needed for 12.
  * debian/control:
    - Add python3-setuptools and libpq-dev to build dependencies.
    - Add Testsuite.
    - Change Homepage to its new location.
    - Change maintainer email address.
    - Change Vcs to Salsa.
    - Reformat long description.
    - Replace libjs dependencies with sphinxdoc.
    - Update debhelper to 12.
    - Update Standards-Version to 4.4.0.
    - Update X-Python3-Version to >= 3.6.
  * debian/copyright:
    - Add and adjust all debian authors.
    - Change BSD-3 to BSD-3-Clause.
    - Change Evans-fcrypt license to MIT-Modified.
    - Remove paragraph for postgresql/test/test_dbapi20.py file, since its
      not necessary and same license as the upstream.
    - Replace BSD-3-Clause license text with the standard format.
    - Update copyright format for postgresql/resolved/crypt.py file.
    - Update copyright years for upstream.
    - Update Source URL.
    - Use https Format URL.
  * debian/doc-base: rename from python3-postgresql.doc-base
  * debian/docs: remove now unused build/docs/html entry.
  * debian/install: install libsys.sql into /usr/share/python3-postgresql
  * debian/links: remove in favor of sphinxdoc.
  * debian/patches:
    - Add 03-fix_pgsql_vers.patch to fix PostgreSQL version with debian suffix.
      (Closes: #890646)
    - Remove use_python3_for_sphinx.patch in favor of sphinxdoc build change.
    - Rename patches to include ordering number.
    - Change 02-use_stock_crypt.patch to include header.
  * debian/README.Debian: explain why git version is being used.
  * debian/rules:
    - Add hardening support.
    - Simplify using pybuild.
    - Use sphinxdoc.
  * debian/source/options: add to ignore egg-info.
  * debian/watch: update to version 4 and change it for github.

 -- William Grzybowski <william@grzy.org>  Fri, 12 Jul 2019 12:08:35 -0300
