=== debian/control ===
Source: py-postgresql
Section: python
Priority: optional
Maintainer: William Grzybowski <william@grzy.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper-compat (= 12),
               libpq-dev,
               python3-all-dev,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.4.0
X-Python3-Version: >= 3.6
Homepage: https://github.com/python-postgres/fe
Vcs-Browser: https://salsa.debian.org/wg-guest/py-postgresql
Vcs-Git: https://salsa.debian.org/wg-guest/py-postgresql.git
Testsuite: autopkgtest-pkg-python

Package: python3-postgresql
Architecture: any
Depends: libpython3-stdlib,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends}
Description: pgsql driver, cluster management tools, and client tools
 py-postgresql is a python3 DB-API driver, including cluster management
 tools and client development tools. Written in pure Python 3 with
 optional optimizations written in C.
 .
 It provides support for protocol-level prepared statements, the
 COPY interface, arrays and composite types, and a console to run
 quick tests and simple scripts in PostgreSQL called pg_python.
