## py-postgresql 1.2.1+git20180803.ef7b9a9

=== debian/changelog ===
py-postgresql (1.2.1+git20180803.ef7b9a9-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Python 3.10 support. (Closes: #999367)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Nov 2021 23:14:39 -0400

py-postgresql (1.2.1+git20180803.ef7b9a9-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Update Maintainer to Debian Python Team.

 -- Sandro Tosi <morph@debian.org>  Tue, 24 Aug 2021 00:03:51 -0400

py-postgresql (1.2.1+git20180803.ef7b9a9-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Fix day-of-week for changelog entries 1.0.2-1.

  [ Håvard Flaget Aasen ]
  * Add dh-python as b-d closes: #944937

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 15 Dec 2019 11:51:51 +0100

py-postgresql (1.2.1+git20180803.ef7b9a9-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Change Maintainer to DPMT
    - Change Vcs-* tags to DPMT
    - Remove X-Python3-Version, no longer needed
  * d/README.Debian: upstream has tagged 1.2.1 in git, remove that file

 -- William Grzybowski <william@grzy.org>  Wed, 18 Sep 2019 09:48:31 -0300
