=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: py-postgresql
 Section: python
 Priority: optional
-Maintainer: William Grzybowski <william@grzy.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+           William Grzybowski <william@grzy.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                libpq-dev,
                python3-all-dev,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.4.0
-X-Python3-Version: >= 3.6
+Standards-Version: 4.5.1
 Homepage: https://github.com/python-postgres/fe
-Vcs-Browser: https://salsa.debian.org/wg-guest/py-postgresql
-Vcs-Git: https://salsa.debian.org/wg-guest/py-postgresql.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/py-postgresql
+Vcs-Git: https://salsa.debian.org/python-team/packages/py-postgresql.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-postgresql
