=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build \
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx \
 		   -N -b html \
 		   postgresql/documentation/sphinx/ \
 		   $(CURDIR)/debian/python3-postgresql/usr/share/doc/python3-postgresql/html
