=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fe-$1.tar.gz%" \
   https://github.com/python-postgres/fe/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
